@charset "utf-8";
/* CSS Document */
input{border:0; margin:0; padding:0;}
body{
    font-family: "微软雅黑";
}
.reg_log_inner{width:280px; background-color:#f7f7f7; padding:0; float:left; clear:both;}

.reg_title{ width:100%; height:40px;background:url(../images/xbzf/reg_title.gif) repeat-x left top; float:left; clear:both;}
.reg_title ul{ margin:0; padding:0;}
.reg_title li{list-style:none;width:140px;line-height:40px;text-align:center;font-size:14px;color:#0b2408;font-weight:bold;float:left;}
.reg_title .current{background:url(../images/xbzf/reg_title_current.gif) no-repeat right center; color:#fff;}
.reg_title li a,.reg_title li a:link,.reg_title li a:visited{color:#0b2408; text-decoration:none;}
.reg_title li a:hover{color:#0b2408; text-decoration:underline;}
.reg_title .current a,.reg_title .current a:link,.reg_title .current a:visited{ color:#fff; text-decoration:none;}
.reg_title .current a:hover{ color:#fff; text-decoration:underline;}

.reg_log_info{width:250px;margin:10px 15px; display:inline; float:left; clear:both;}
.reg_log_ipt,.reg_2log_ipt,.reg_4log_ipt,.reg_5log_ipt{
    width:100%; 
    padding-left:10px; 
    line-height:40px;
    font-size:14px; 
    box-sizing: border-box;
    color:#333; outline:0;}

.reg_3log_ipt{ 
    float:left;
    width:193px;
    padding-left:10px; 
    line-height:40px;font-size:14px; 
    color:#333;  
    background-color:#fff; outline:0;}
.reg_log_tit{ float:left; font-size:14px; height:32px; line-height:32px; font-weight:bold; color:#696969; padding-left:20px;}

.reg_log_forget,
.reg_log_register
{ 
    font-size:12px;
    color:#469ae5; 
    font-weight:normal; 
}
.reg_log_forget{
    color: #7b7c7c;
    margin-right: 15px;
}

.reg_log_forget a,.reg_log_forget a:link,.reg_log_forget a:visited{color:#469ae5; text-decoration:none;}
.reg_log_forget a:hover{color:#469ae5; text-decoration:underline;}
.reg_btn_login{ margin:15px 0 5px 0;clear:both;}
.reg_btn_bg,.reg_btn_2bg,.login_c_btn,.login_c_2btn{height:35px;font-size:14px; color:#fff; text-align:center; font-weight:bold;cursor:pointer;}
.reg_btn_bg{ width:250px; background: url(../images/xbzf/login_bg.gif) no-repeat right top; }
.reg_btn_2bg{width:120px; background: url(../images/xbzf/login_2bg.gif) no-repeat right top; }
.login_c_btn{ width:260px; background: url(../images/xbzf/login_c_bg.gif) no-repeat right top; }
.login_c_2btn{width:252px; background: url(../images/xbzf/login_c_2bg.gif) no-repeat center; }

.reg_mar{margin-left:10px;}
.reg_log_row{ font-size:14px; color:#696969; line-height:35px; height:35px; margin:3px 0; clear:both;}
.reg_yzm{
    color:#0d30b0; 
    font-size:12px; 
    margin:0; 
    padding:0; 
    float:right; 
}
.reg_yzm a:link,.reg_yzm a:visited{color:#0d30b0;}
.reg_yzm a:hover{color:#0d30b0;}
.reg_yzm img{
    vertical-align:top;
    border:0;
    height: 38px;
    margin-top: 1px;
}


.login_left,.login_right{  height:316px;  float:left;}
.login_left{width:50px;background: url(../images/xbzf/login_left.gif) no-repeat right top;}
.login_right{width:20px;background: url(../images/xbzf/login_right.gif) no-repeat left top;font-size:0;}
.login_middle{width:430px;height:266px; padding:25px 10px; background: url(../images/xbzf/login_middle.gif) repeat-x right top; float:left;}

.login_left ul{ margin:25px 0 0 0; padding:0; }
.login_left li{list-style:none;width:15px; height:84px; padding:18px 10px; background: url(../images/xbzf/login_tab_1bg.gif) no-repeat right top; margin-bottom:5px;font-size:14px;color:#fff;font-weight:bold;}
.login_left li a,.login_left li a:link,.login_left li a:visited{color:#fff; text-decoration:none;}
.login_left li a:hover{color:#fff; text-decoration:none}
.login_left .current{background:url(../images/xbzf/login_tab_2bg.gif) no-repeat right center; color:#696969;}
.login_left .current a,.login_left .current a:link,.login_left .current a:visited{ color:#696969; text-decoration:none;}
.login_left .current a:hover{ color:#696969; text-decoration:none;}

.login_c_row{ 
    font-size:14px; 
    color:#696969; 
    height:40px;
    margin-bottom:24px; 
    overflow: hidden;
    border: 1px solid #cecece;
}
.login_c_left{
    width:42px; 
    float:left;
    height: 40px;
    line-height: 40px;
    background-color: #cccccc;
    text-align: center;
    display: table;
}
.login_c_left span{
    display: table-cell;
    vertical-align: middle;
}
.login_c_right{ 
    width:271px; 
    float:left; 
    box-sizing:border-box; 
}
.login_c_2right{ 
    float:left; box-sizing:border-box;
}
.login_c_1f{ text-align:right;color:#0099d5; font-size:12px; padding-right:105px;}
.login_c_1f a,.login_c_1f a:link,.login_c_1f a:visited{color:#0099d5; text-decoration:none;}
.login_c_1f a:hover{color:#0099d5; text-decoration:underline;}
.login_c_bar{margin:15px 70px 5px 110px;clear:both;}

.send_code_btn{
    height:40px;
    width:92px;
    cursor:pointer;
    font-size:14px;
    line-height:40px;
    text-align:center;
    float:right;
    color: #ff8c00;
}
.resend_code_btn{
    height:40px;
    width:92px;
    font-size:14px;
    line-height:40px;
    text-align:center;
    float:right;
    color: #ff8c00;
}
.login_wrapper {
	clear:both;
	height:auto;
    margin: 0 auto;
    overflow: hidden;
    padding: 50px 0 50px 0;
    width: 1000px;
}

.login_main {
    position: relative;
    float: right;
    box-sizing:border-box;
    overflow: hidden;
	width: 384px;
	background-color: #ffffff;
	box-shadow: 1px 2px 9px 1px 
		rgba(41, 7, 9, 0.49);
}
.login_tab{
	overflow:hidden;
}
.login_tab .icon {    
    display: inline-block;
    height: 16px;
    margin-right: 5px;
    vertical-align: middle;
    width: 16px;
}

.login_tab a, .login_tab a:link, .login_tab a:visited {
	cursor: pointer;
    background-color: #fafafa;
    border-bottom: 1px solid #e6e6e6;
	text-decoration:none;
    color: #aaa;
    float: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    text-align: center;
    width: 49.9%;
}

.login_tab a:hover{
	background-color: #fff;
	color: #333;
}

.login_main .login_tab .xunbao {
    border-right: 1px solid #e6e6e6;
}

.login_main .login_tab .current {
    background-color: #fff;
    border-bottom-color: #fff;
    color: #333;
}



.login_main .login_content {
	padding: 0 ;
}

.login_main .login_content .xunbao { 
    width:100%; margin:0 auto; overflow:hidden;
}


.login_main .extra {
    background-color: #fafafa;
    border-radius: 0 0 3px 3px;
    line-height: 40px;
	height:40px;
    text-align: left;
	font-size:12px;

	float:left;
	display:inline;


}

.login_main .extra a {
    color: #999;
	text-decoration:none;
	float:left;
	display:inline;
}

.login_main .extra .icon {
    background:url(../images/xbzf/sprite1.png) no-repeat left top;    
    height: 16px;
    margin-right: 5px;
    vertical-align: middle;
    width: 16px;
	line-height:40px;
	margin-top:10px;
	float:left;
	display: inline;
}

.login_main .extra .sina .icon {
    background-position: -15px 0;
    width: 21px;
	
}

.login_main .extra .qq .icon {
    background-position: 1px 0;
	width: 16px;
}

.login_main .extra .lh .icon {
    background-position: -36px 0;
	width: 16px;
}
.login_main .extra .wx .icon {
    background-position: -53px 0;
    width: 16px;
}
.login_main .extra .wanmei .icon {
    background-position: -72px 0;
    width: 16px;
}

.login_main .extra i {
    color: #e6e6e6;
    margin:0px 5px;
	font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
	float:left;
	display:inline;
}

.login_main .extra span{
	color:#999;
	text-align:left;margin:0;width: 200px;
	padding-right:10px;
	font-weight:bold;
	float:left;
	}

.login_main .extra .mod_login_reg {
    float: right;
	display:inline;
	color: #0099d5;
    text-decoration: none;
}

.sidebar {
    float: left;    
    width: 50%;
    margin-right:2%;
	overflow:hidden;
	box-sizing:border-box;	
	
}

.login_c_span {
    margin: 6px 0 0 10px;
	display: inline;
    float: left;
	color:#0099d5; 
	text-decoration:none;
	font-size:12px;
}

.login_c_button{margin:15px 70px 0 110px;clear:both; width:252px;}

.login_warn_pad{
	margin-bottom: 10px;
	overflow:hidden;
}
.login_warn {
    background-color: #fff5ea;
    border: solid 1px #ff8c00;
    color: #7b7c7c;
    font-size: 12px;
    padding: 6px 15px;
	box-sizing:border-box;
	width:100%;
}

.login_warn img {
    margin: 0 10px 0 0;
    vertical-align: middle;
}


/*退出*/
.exit_login{	
	border-top: 3px solid #fc832d;   
    width: 1000px;
	padding:50px 0;
	height:200px;
	}

.exit_login .main{ clear: both; width:533px;  margin:0 auto 50px auto; }
.exit_login .right_content{
	float:left;
	display:inline;
	width:478px;
	}
.exit_login .main p{ float:left; display:inline; width:438px; margin:0px;}
.exit_login .main p .wl{ width:100%;}
.exit_login .left_icon{
	width:45px;
	height:45px;
	float:left;
	display:inline;
	background:url(../images/right.png) no-repeat left top;
	margin-top:0px;
}


.exit_login .main em{ font-style:normal;}

.pr20 {
    padding-right: 20px;
}
.pt7 {
    padding-top:7px;
}
.pt20 {
    padding-top: 20px;
}

.pt45 {
    padding-top: 45px;
} 

.pl20 {
    padding-left: 20px;
}
.yh {
    font-family: "微软雅黑";
}
.f18 {
    font-size: 18px;
}

.f14 {
    font-size: 15px;
}

.cf30 {
    color: #f30;
}


.fl{ float:left; display:inline;}

.relogin {
	background: url(../images/lg_btnv2.jpg) no-repeat left top;
	color: #888f97;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 60px;
	float:left;
	display:inline;
	margin-left:10px;
	margin-top:7px;
}


.lBtn {
    background: url(../images/web_btn.jpg) no-repeat scroll left top ;
    color: #a33300;
    display: inline-block;
    font: 18px/40px "微软雅黑";
    height: 40px;
    text-align: center;
    text-decoration: none;
    width: 140px;
}

.lBtn a, .lBtn a:link, .lBtn a:visited{ color: #a33300; text-decoration:none;}
.lBtn a:hover{ color:#c13e03;}

.lBtnFor {
    background: url(../images/web_btn.jpg) no-repeat scroll left top ;
    color: #a33300;
    display: inline-block;
    font: 18px/40px "微软雅黑";
    height: 40px;
    text-align: center;
    text-decoration: none;
    width: 140px;
}

.lBtnFor a, .lBtnFor a:link, .lBtnFor a:visited{ color: #f30; text-decoration:none;}
.lBtnFor a:hover{ color:#c13e03;}

.login_new_pad{
	padding:0 34px 30px;
    padding-top: 46px;
	overflow:hidden;
    padding-bottom: 10px;
}
.login_new_frame{
    height: 24px;
    margin-bottom: 16px;
}
.login_new_lil{
    position: relative;
	font-size:16px;
	color:#333;
	cursor:pointer;
	float:left;
    line-height: 16px;
    margin-right: 24px;
}
.login_new_lil::after{
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: #000000;
    left: 0;
    bottom: -8px;
    opacity: 0;
    transition: .6s all ease;
}
.login_new_lil.tab_cur{
    border: none;
}
.login_new_lil.tab_cur::after{
    opacity: 1;
}
.login_new_lir{
	font-size:12px;
	color:#469AE5;
	
	float:right;
	cursor: pointer;
	line-height:20px;
}
.login_c_row_new{ 
    height:42px; 
    padding-bottom:0;
    border: none;
    margin-bottom: 0;
}
.extra_table{  
    padding: 0 34px;
    overflow:hidden;
    margin:0 auto;
    box-sizing: border-box;
    text-align: right;
    font-size: 14px;
    color: #7b7c7c;
    line-height: 15px;
}
.extra_table img{
    height: 15px;
    vertical-align: text-bottom;
    margin: 0 2px;
}
.extra_table a{display:block; float:left; width:25%; overflow:hidden;}
.extra_table a:hover{ text-decoration:none;}
.perfect_word{ height:36px; background:url(../images/perfect_word.png) no-repeat center;background-size:36px;}
.xb_qq{height:36px; background:url(../images/xb_qq.png) no-repeat center;background-size:36px;}
.xb_wx{height:36px; background:url(../images/xb_wx.png) no-repeat center;background-size:36px;}
.xb_wgame{height:36px; background:url(../images/xb_wgame.png) no-repeat center;background-size:36px;}
.xb_wwibo{height:36px; background:url(../images/xb_weibo.png) no-repeat center;background-size:36px;}
.xb_txt{ font-size:12px;color:#999;text-align:center;padding-top:5px; }
.xb_wanmei_txt{ 
    position: absolute;
    left:-12px;
    bottom: -12px;
    font-size:12px;
    color:#EC0000;
    width:280px; 
    margin:0 auto; 
    overflow:hidden; 
    text-align:center;
}
.xb_wanmei_txt a{ float: left; }
.xb_wanmei_txt img{
    width: 75px;
    height: 75px;
}
.xb_wanmei_txt p{
    float: left;
	width: 123px;
	height: 33px;
    background-image: url("../images/login/border-bg1.png");
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 33px;
	letter-spacing: 0px;
	color: #c1020c;        
    box-sizing: border-box;
    padding-left: 10px;
    margin: 0;
    margin-top: 20px;
    margin-left: 8px;
}
.login_type-change{
    position: absolute;
    top: 0;
    right: 0;
}
.login_type-change img{
    width: 57px;
    height: 57px;
    cursor: pointer;
}
.login_type-change p{
    position: absolute;
	width: 107px;
	height: 28px;
    background-image: url("../images/login/border-bg2.png");
    right: 48px;
    top: 8px;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 28px;
	letter-spacing: 0px;
	color: #ff8c00;    
    box-sizing: border-box;
    padding-left: 8px;
    margin: 0 ;
}
.login-type1{
    padding-bottom: 90px;
}
.xb_all .top_bg{ background:none;}

.reg_log_tit_change{ 
    text-align: right;
    padding:0; 
    height:20px;
    line-height:20px;
    padding: 0 34px;
    margin-bottom: 12px;
}
.login_c_row_change{ padding-bottom:6px;}
.login_c_2btn_new{
    width: 100%;
    outline:0;line-height: 42px;font-size: 16px;color: #fff;text-align: center;cursor: pointer;
    border-radius:3px;
	height: 42px;
	background-color: #ff8c00;
	border-radius: 3px;
}
.sidebar_right{border:1px solid #e6e6e6; border-radius:5px; min-height:288px; overflow:hidden;}
.sidebar_right_top{ height:42px;line-height:42px; background-color:#C20813; font-size:16px;padding:0 8px; }
.sidebar_right_top p{ display: inline-block; margin:0; font-size:16px; color:#fff; background:url(../images/sidebar_right_top.png) no-repeat left center; background-size:20px auto; padding-left:26px; }
.sider_right_list{cursor: pointer;display:block; height:42px;line-height:42px; font-size:14px;padding:0 8px;}
.sider_right_celll{ float:left;background:url(../images/sider_right_celll.png)no-repeat left center;background-size:4px auto;padding-left:15px; color:#999999; font-size:14px;}
.sider_right_celll:hover{text-decoration: underline;color:#C20813;}
.sider_right_cellr{ float:right;font-size:14px; color:#999;}
.login_c_right_new{border:none;}

.login_main_new{ border:none; width:48%;}
.login_new_pad_change{padding:0 0 30px 0; }

.footer{
    min-width: 1300px;
    margin-top: 0;
}
.footer_info{
    width: 1300px;    
    box-sizing: border-box;
}
.layout{
    width: 1300px;
    overflow: hidden;
}
.login_wrapper{
    width: 1300px;
}
.login-wrap-box{
    min-width: 1300px;
    background: url("../images/login/bg.png");
    background-position: center center;
    height: 750px;
}
.login-type2{
    padding-top: 46px;
    box-sizing: border-box;
    height: 403px;
}
.login-scan-tit{
    padding-left: 30px;
	font-size: 16px;
	line-height: 18px;
	letter-spacing: 0px;
	color: #333333; 
    margin-bottom: 50px;
    font-weight: bold;   
}
.login-scan-qrcode{
	width: 154px;
	height: 154px;
    margin: 0 auto;
	box-shadow: 0px 6px 13px 1px 
		rgba(0, 0, 0, 0.27);    
    margin-bottom: 52px;
    box-sizing: border-box;
    padding: 6px;    
}
.login-scan-qrcode img{
    width: 100%;
    height: 100%;
}
.login-scan-tips{
    overflow: hidden;
    margin-left: 98px;
}
.login-scan-tips img{
    float: left;
    width: 30px;
    height: 30px;
    margin-top: 3px;
    margin-right: 10px;
}
.login-scan-tips p{
    float: left;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 18px;
	letter-spacing: 0px;
	color: #7b7c7c;    
    margin: 0;
}
.login-scan-tips p span{
    color: #ff8c00;
}

.pop-bg{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.7);
    display: none;
}
.pop-cont{
    position: absolute;
	width: 580px;
	height: 320px;
	background-color: #ffffff;
	border-radius: 15px;
    top: 50%;
    left: 50%;
    margin-top: -160px;
    margin-left: -290px;
    background: url("../images/login-pop-bg.png");
    background-color: #fff;
    background-size: 100% 100%;
    box-sizing: border-box;
    padding-top: 40px;
}
.pop-tit{
	font-size: 26px;
	font-weight: normal;
	font-stretch: normal;
	letter-spacing: 0px;
    line-height: 26px;
	color: #333333;
    text-align: center;
    margin-bottom: 34px;
}
.pop-content{
	width: 459px;
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #333333;
    margin: 0 auto;
    margin-bottom: 38px;
}
.pop-btns{
    text-align: center;
}
.pop-btns>div{
    display: inline-block;
	width: 190px;
	height: 48px;
	background-color: #ff8c00;
	border-radius: 8px;   
    margin: 0 10px;
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 48px;
	letter-spacing: 0px;
	color: #ffffff;     
    text-align: center;
    cursor: pointer;
}
.pop-btns>div:nth-child(2){
    background-color: transparent;
    border: 1px solid #ff8c00;
    color: #ff8c00;
}